Synaptic : "pacchetto draftsight deve essere reinstallato"

Utilizzo di applicazioni in ambito professionale.

Synaptic : "pacchetto draftsight deve essere reinstallato"

Messaggioda ik@r0 » giovedì 22 febbraio 2018, 11:39

Ciao a tutti :D ,

ho provato ad installare Draftsight , ma l' installazione si blocca :cry: :

Codice: Seleziona tutto
ikar0@linux:~/Scaricati$ sudo dpkg -i draftSight.deb
[sudo] password di ikar0:
(Lettura del database... 737359 file e directory attualmente installati.)
Preparativi per estrarre draftSight.deb...
access control disabled, clients can connect from any host
access control enabled, only authorized clients can connect
Estrazione di draftsight (2018.1.0.2094) su (2018.1.0.2094)...


Dopo aver aspettato molto tempo , ho chiuso la finestra del terminale ma ora synaptic mi da errore e si chiude

Codice: Seleziona tutto
ikar0@linux:~$ sudo apt-get remove draftsight
[sudo] password di ikar0:
E: dpkg è stato interrotto. È necessario eseguire "sudo dpkg --configure -a" per correggere il problema.
ikar0@linux:~$ sudo dpkg --configure -a
ikar0@linux:~$ sudo apt-get remove draftsight
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
E: Il pacchetto draftsight deve essere reinstallato, ma non è possibile trovarne un archivio.


In sintesi Synaptic non funziona più ( E: Il pacchetto draftsight deve essere reinstallato, ma non è possibile trovarne un archivio ) , come fare ?? :muro: :muro:
Ultima modifica di ik@r0 il giovedì 22 febbraio 2018, 16:26, modificato 1 volta in totale.
ik@r0
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 326
Iscrizione: novembre 2008

Re: Synaptic : "pacchetto draftsight deve essere reinstallat

Messaggioda caturen » giovedì 22 febbraio 2018, 12:38

te lo dice CHIARAMENTE cosa devi fare
Il pacchetto draftsight deve essere reinstallato
cioè devi reinstallare il pacchetto deb http://www.draftsight.com/download-linux-ubuntu
ps devi attendere parecchio per l'installazione perchè 592 MB non sono pochi
Ultima modifica di caturen il giovedì 22 febbraio 2018, 12:45, modificato 3 volte in totale.
caturen
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 14181
Iscrizione: aprile 2010
Desktop: diversi
Distribuzione: debian sid

Re: Synaptic : "pacchetto draftsight deve essere reinstallat

Messaggioda DoctorStrange » giovedì 22 febbraio 2018, 12:40

Probabilmente draftsight non è parte dei repository ufficiali ubuntu e quindi dovrai installarlo tramite il suo pacchetto deb, come hai provato a fare.

L'output che hai postato è però incompleto.

Si interrompe con Estrazione di draftsight (2018.1.0.2094) su (2018.1.0.2094)... posta il risultato dell'intero comando, altrimenti non si capisce per quale motivo l'installazione si interrompe.

In ogni caso prova anche a consultare i log di sistema per vedere se c'è qualche anomalia riconosciuta dal sistema.
Avatar utente
DoctorStrange
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1122
Iscrizione: ottobre 2015
Località: Roma, Italia
Desktop: Unity
Distribuzione: Ubuntu 16.04.03 Xenial Xerus
Sesso: Maschile

Re: Synaptic : "pacchetto draftsight deve essere reinstallat

Messaggioda ik@r0 » giovedì 22 febbraio 2018, 13:37

non c'è alcun output : il programma di installazione è fermo sulla riga " Estrazione di draftsight (2018.1.0.2094) su (2018.1.0.2094)...
"
ho provato a disabilitare il firewall ( forse comunica con la casa madre ? ) ma sono 30 minuti che aspetto , senza che l' installazione vada avanti

comunque se provo a reinstallarlo mi scrive :

Codice: Seleziona tutto
ikar0@linux:~/Scaricati$ sudo dpkg -i draftSight.deb
dpkg: attenzione: file con l'elenco dei file del pacchetto "gambas3-gb-desktop" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libenchant1c2a:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libllvm3.8:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "seahorse-daemon" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "gambas3-gb-image" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libgeocode-glib0:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libaccounts-qt5-1:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libraw1394-11:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libytnef0:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libsignon-qt5-1:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libtag1v5:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libcogl-path20:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "myspell-it" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libharfbuzz-icu0:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "linux-headers-4.4.0-101" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libmircommon5:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libcogl-common" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libchamplain-gtk-0.12-0:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libaccounts-glib0:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libgweather-3-6:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libaspell15:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libcogl20:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libqt5webkit5:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libdbus-glib-1-2:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libcpuid14" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libsignon-glib1:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libmono-system-runtime-serialization-formatters-soap4.0-cil" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libclutter-1.0-common" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libkexiv2-data" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "gambas3-gb-settings" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libevdocument3-4:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "linux-headers-4.4.0-103-generic" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "gambas3-gb-gui" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "session-migration" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "gambas3-gb-form" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libqmobipocket1" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libgweather-common" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libykpers-1-1:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "signon-ui" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libmono-system-windows-forms4.0-cil" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libqt5opengl5:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "linux-headers-4.4.0-103" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "bogofilter-bdb" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libjavascriptcoregtk-1.0-0:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "gambas3-runtime" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libkprintutils4" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libmp3lame0:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "aria2" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libaa1:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "gambas3-gb-qt5" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libevview3-3:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libmono-accessibility4.0-cil" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "linux-headers-4.4.0-101-generic" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "gambas3-gb-gtk" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libclutter-gtk-1.0-0:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "signon-plugin-password" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libavc1394-0:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libcogl-pango20:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libsignon-plugins-common1:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libwebkitgtk-1.0-0:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "bogofilter" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "enchant:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libchamplain-0.12-0:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "gambas3-gb-desktop-x11" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libcamel-1.2-54:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "gstreamer1.0-plugins-good:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libhunspell-1.3-0:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "signon-ui-service" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libcaca0:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "gstreamer1.0-x:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libgstreamer-plugins-good1.0-0:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libwebp5:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libsecret-1-0:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "gnome-desktop3-data" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libc-ares2:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "signon-ui-x11" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libdv4:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libgnome-desktop-3-12:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libclutter-1.0-0:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libsignon-extension1:amd64" mancante, il pacchetto viene considerato senza alcun file attualmente installato
(Lettura del database... 737359 file e directory attualmente installati.)
Preparativi per estrarre draftSight.deb...
access control disabled, clients can connect from any host
access control enabled, only authorized clients can connect
Estrazione di draftsight (2018.1.0.2094) su (2018.1.0.2094)...
ik@r0
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 326
Iscrizione: novembre 2008

Re: Synaptic : "pacchetto draftsight deve essere reinstallat

Messaggioda caturen » giovedì 22 febbraio 2018, 13:45

dpkg se viene usato per installare i deb non installa anche le varie dipendenze necessarie ai suddetti deb. Infatti a te te ne mancano una caterva per far funzionare draftsigt. Quindi o le installi a mano oppure provi con il comando
Codice: Seleziona tutto
sudo apt -f install
caturen
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 14181
Iscrizione: aprile 2010
Desktop: diversi
Distribuzione: debian sid

Re: Synaptic : "pacchetto draftsight deve essere reinstallat

Messaggioda ik@r0 » giovedì 22 febbraio 2018, 14:15

Codice: Seleziona tutto
ikar0@linux:~/Scaricati$ sudo apt-get install -f
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
E: Il pacchetto draftsight deve essere reinstallato, ma non è possibile trovarne un archivio.



Codice: Seleziona tutto
ikar0@linux:~/Scaricati$     sudo apt -f install
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
E: Il pacchetto draftsight deve essere reinstallato, ma non è possibile trovarne un archivio.
ik@r0
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 326
Iscrizione: novembre 2008

Re: Synaptic : "pacchetto draftsight deve essere reinstallat

Messaggioda ik@r0 » giovedì 22 febbraio 2018, 14:17

il problema è che per installare le dipendenze necessarie devo usare apt ma non funziona se prima non installo drafsight ,
ma draftsight non si installa se le dipendenze non ci sono . quindi : è un circolo vizioso .
come faccio a cancellare draftsight e non se ne parla più ??
ik@r0
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 326
Iscrizione: novembre 2008

Re: Synaptic : "pacchetto draftsight deve essere reinstallat

Messaggioda willy54 » giovedì 22 febbraio 2018, 14:43

Scarica il .deb dal sito draftsight che funziona benissimo anche se la versione Windows sembra un po più veloce, in particolare con disegni molto complessi.
Toshiba Satellite A660 11M Intel® Core™ i7 CPU Q 720 @ 1.60GHz × 8 hd 500 gb ram 2x4 Gb : Win7 - Win10 - Ubuntu 18.04 LTS - Kubuntu 18.04 LTS - - VisualBasic 2008 su Win7
Una cortesia per favore per chi cerca di aiutarvi, quando la soluzione è trovata, mettete il [Risolto] sul primo post, la discussione può aiutare altri.
Avatar utente
willy54
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1194
Iscrizione: dicembre 2017
Località: Castell'Alfero (AT)
Desktop: Xorg, Plasma
Distribuzione: Ubuntu, Kubuntu 18.04 x86_64
Sesso: Maschile

Re: Synaptic : "pacchetto draftsight deve essere reinstallat

Messaggioda ik@r0 » giovedì 22 febbraio 2018, 14:44

willy54 grazie per la risposta ma ho proprio cercato di installare il file deb scaricato dal sito
ik@r0
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 326
Iscrizione: novembre 2008

Re: Synaptic : "pacchetto draftsight deve essere reinstallat

Messaggioda caturen » giovedì 22 febbraio 2018, 16:20

come faccio a cancellare draftsight e non se ne parla più ??
prova con
Codice: Seleziona tutto
dpkg -r draftsight
oppure
Codice: Seleziona tutto
sudo dpkg --remove --force-remove-reinstreq draftsight


ps
ma draftsight non si installa se le dipendenze non ci sono .
devi prima installare le varie dipendenze necessarie e poi il deb principale
Ultima modifica di caturen il giovedì 22 febbraio 2018, 16:23, modificato 1 volta in totale.
caturen
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 14181
Iscrizione: aprile 2010
Desktop: diversi
Distribuzione: debian sid

Re: Synaptic : "pacchetto draftsight deve essere reinstallat

Messaggioda ik@r0 » giovedì 22 febbraio 2018, 16:22

l' ho cancellato usando aptitude , grazie !
ik@r0
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 326
Iscrizione: novembre 2008

Re: Synaptic : "pacchetto draftsight deve essere reinstallat

Messaggioda wilecoyote » giovedì 22 febbraio 2018, 16:26

:) Salve, prova a dare una ripulita:

Codice: Seleziona tutto
sudo rm -r /var/lib/apt/lists/* 
sudo apt-get update


Poi per installare il desiderato apri il file manager, clicca il destro sull'icona del pacchetto ed avvia l'installatore grafico GDebi, così oltre ad installare il medesimo provvederà anche ad installare le dipendenze.

Se non l'hai installato:

Codice: Seleziona tutto
sudo apt-get upgrade
sudo apt-get install


Il 1° installa eventuali aggiornamenti, il 2° installa il voluto.

:ciao: Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 7553
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18.04 LTS 64bit
Sesso: Maschile


Torna a Applicazioni professionali

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 2 ospiti